import request from '@/utils/request'
const api = 'etl-api';

export const dictList = params => request({url:'/visual/enum/list', method: 'get', params});
export const dictSave = data => request({url: '/visual/enum/submit', method: 'post', data});
export const dictDel = params => request.post('/visual/enum/remove', {}, {params});
export const dictDetail = params => request({url:  '/visual/enum/detail', method: 'get', params});
